TYPO3 SAV Filter Selectors Extension SQL Injection Vulnerability

Bugtraq ID: 38804
Class: Input Validation Error
CVE: CVE-2010-1016
Remote: Yes
Local: No
Published: Mar 17 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Laurent Foulloy
Vulnerable: Typo3 SAV Filter Selectors 1.0.4
Not Vulnerable: Typo3 SAV Filter Selectors 1.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus